## django-simple-captcha 0.4.2

=== debian/changelog ===
django-simple-captcha (0.4.2-8) unstable; urgency=low

  * Fix Django 1.7 AppRegistryNotReady error, by calling django.setup()
    in tests. Closes: #764947.

 -- Brian May <bam@debian.org>  Mon, 13 Oct 2014 11:14:04 +1100

django-simple-captcha (0.4.2-7) unstable; urgency=low

  * Fix debian/copyright. Is EXPAT license, not BSD.

 -- Brian May <bam@debian.org>  Wed, 10 Sep 2014 09:15:10 +1000

django-simple-captcha (0.4.2-6) unstable; urgency=low

  * Fix typo in debian/copyright.
  * Initial upload to Debian. Closes: #752140.

 -- Brian May <bam@debian.org>  Tue, 22 Jul 2014 09:20:04 +1000

django-simple-captcha (0.4.2-5) unstable; urgency=low

  * Simplify how we call the tests in debian/rules.
  * Change copyright to DEP5.
  * Include Bitstream license in copyright file.
  * Symlink to font supplied in ttf-bitstream-vera.

 -- Brian May <bam@debian.org>  Fri, 04 Jul 2014 10:58:51 +1000

django-simple-captcha (0.4.2-4) unstable; urgency=low

  * Python3 package.

 -- Brian May <bam@debian.org>  Wed, 02 Jul 2014 14:26:41 +1000

django-simple-captcha (0.4.2-3) unstable; urgency=low

  * Rename package to python-django-captcha, and provide dummy package for
    upgrades.

 -- Brian May <bam@debian.org>  Fri, 20 Jun 2014 13:47:38 +1000

django-simple-captcha (0.4.2-2) unstable; urgency=low

  * Remove depends on python-pillow, it isn't needed. We
    require python-imaging be installed during build.

 -- Brian May <bam@debian.org>  Wed, 02 Apr 2014 13:40:53 +1100

django-simple-captcha (0.4.2-1) unstable; urgency=low

  * New upstream version.

 -- Brian May <bam@debian.org>  Wed, 02 Apr 2014 13:16:14 +1100

django-simple-captcha (0.3.7-4) unstable; urgency=low

  * Requires at least python 2.6.

 -- Brian May <bam@debian.org>  Thu, 30 May 2013 13:52:57 +1000

django-simple-captcha (0.3.7-3) unstable; urgency=low

  * Add depends on python-six.

 -- Brian May <bam@debian.org>  Wed, 29 May 2013 16:14:33 +1000

django-simple-captcha (0.3.7-2) unstable; urgency=low

  * Remove depends on python-pillow, which is not needed.

 -- Brian May <bam@debian.org>  Wed, 29 May 2013 11:37:31 +1000

django-simple-captcha (0.3.7-1) unstable; urgency=low

  * New upstream release.
  * Update Debian packaging.

 -- Brian May <bam@debian.org>  Wed, 29 May 2013 09:53:05 +1000

django-simple-captcha (0.3.6~20130219-1) unstable; urgency=low

  * New upstream version.
  * Taking over Packaging.

 -- Brian May <bam@debian.org>  Tue, 19 Feb 2013 10:09:59 +1100

django-simple-captcha (0.1.7-2) testing; urgency=low

  * Fixed wrong dependency

 -- Sam Morrison <sam@vpac.org>  Wed, 26 May 2010 10:28:16 +1000

django-simple-captcha (0.1.7-1) testing; urgency=low

  * Initial release. 

 -- Sam Morrison <sam@vpac.org>  Wed, 26 May 2010 09:52:10 +1000
