=== debian/control ===
Source: django-simple-captcha
Section: python
Priority: optional
Maintainer: Brian May <bam@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>=8.1.0), dh-python,
 python-all (>= 2.6.6-3~), python-setuptools, python-django, python-pil, python-six,
 python3-all, python3-setuptools, python3-django, python3-pil, python3-six
Standards-Version: 3.9.5
Homepage: https://github.com/mbi/django-simple-captcha
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-simple-captcha/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-simple-captcha/trunk/
X-Python-Version: >= 2.6

Package: python-django-captcha
Architecture: all
Replaces: django-simple-captcha (<< 0.4.2-3)
Breaks: django-simple-captcha (<< 0.4.2-3)
Depends: ${misc:Depends}, ${python:Depends}, ttf-bitstream-vera
Description: Django Simple Captcha Django application
 Django Simple Captcha is an extremely simple, yet highly customizable Django
 application to add captcha images to any Django form.

Package: python3-django-captcha
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ttf-bitstream-vera
Description: Django Simple Captcha Django application
 Django Simple Captcha is an extremely simple, yet highly customizable Django
 application to add captcha images to any Django form.

Package: django-simple-captcha
Architecture: all
Depends: ${misc:Depends}, python-django-captcha
Description: Django Simple Captcha Django application
 This is a dummy package to aid switching to python-django-captcha.
