=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=django-captcha

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

.PHONY: override_dh_auto_test
override_dh_auto_test:
	python2 debian/run_tests.py
	python3 debian/run_tests.py

override_dh_install:
	dh_install

	find debian/python-django-captcha -name Vera.ttf -exec \
		ln -sf /usr/share/fonts/truetype/ttf-bitstream-vera/Vera.ttf {} \;;

	find debian/python3-django-captcha -name Vera.ttf -exec \
		ln -sf /usr/share/fonts/truetype/ttf-bitstream-vera/Vera.ttf {} \;;
