## django-simple-captcha 0.4.5

=== debian/changelog ===
django-simple-captcha (0.4.5-1) unstable; urgency=medium

  * New upstream version.
  * Supports Django 1.7 migrations.

 -- Brian May <bam@debian.org>  Fri, 10 Apr 2015 10:00:05 +1000
