=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>=8.1.0), dh-python,
  python-all (>= 2.6.6-3~), python-setuptools, python-django, python-pil, python-six,
  python3-all, python3-setuptools, python3-django, python3-pil, python3-six
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/mbi/django-simple-captcha
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-simple-captcha/trunk/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-simple-captcha/trunk/
