## django-simple-captcha 0.5.1

=== debian/changelog ===
django-simple-captcha (0.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Sun, 06 Dec 2015 12:36:54 +1100

django-simple-captcha (0.4.8-1) unstable; urgency=medium

  * New upstream version.
  * Fixes FTBFS with Django 1.9. Closes: #806358.

 -- Brian May <bam@debian.org>  Thu, 03 Dec 2015 08:50:40 +1100

django-simple-captcha (0.4.6-2) unstable; urgency=medium

  * Ensure tests run for Python3.4 and Python3.5.

 -- Brian May <bam@debian.org>  Mon, 26 Oct 2015 13:39:20 +1100

django-simple-captcha (0.4.6-1) unstable; urgency=medium

  * New upstream version.
  * Add debian/watch file.
  * Swap Maintainer and Uploaders fields. Maintainer is now DPMT.

 -- Brian May <bam@debian.org>  Thu, 22 Oct 2015 12:29:26 +1100
