=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: django-simple-captcha
 Section: python
 Priority: optional
-Maintainer: Brian May <bam@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Brian May <bam@debian.org>
 Build-Depends: debhelper (>=8.1.0), dh-python,
  python-all (>= 2.6.6-3~), python-setuptools, python-django, python-pil, python-six,
  python3-all, python3-setuptools, python3-django, python3-pil, python3-six
 Standards-Version: 3.9.6
 Homepage: https://github.com/mbi/django-simple-captcha
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-simple-captcha/trunk/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-simple-captcha/trunk/
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-simple-captcha.git
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-simple-captcha.git
 X-Python-Version: >= 2.6
 
 Package: python-django-captcha
