## django-simple-captcha 0.5.5

=== debian/changelog ===
django-simple-captcha (0.5.5-1) unstable; urgency=medium

  * New upstream version. Closes: #865940.

 -- Brian May <bam@debian.org>  Tue, 04 Jul 2017 16:52:11 +1000
