=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Brian May <bam@debian.org>
-Build-Depends: debhelper (>=8.1.0), dh-python,
+Build-Depends: debhelper (>=9), dh-python,
  python-all (>= 2.6.6-3~), python-setuptools, python-django, python-pil, python-six,
- python3-all, python3-setuptools, python3-django, python3-pil, python3-six
-Standards-Version: 3.9.6
+ python-testfixtures,
+ python3-all, python3-setuptools, python3-django, python3-pil, python3-six,
+ python3-testfixtures
+Standards-Version: 4.0.0
 Homepage: https://github.com/mbi/django-simple-captcha
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-simple-captcha.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-simple-captcha.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-simple-captcha.git
 X-Python-Version: >= 2.6
 
 Package: python-django-captcha
