## django-simple-captcha 0.5.6

=== debian/changelog ===
django-simple-captcha (0.5.6-1) unstable; urgency=medium

  [ Brian May ]
  * New upstream version.
  * Fixes compatibility with Django 2.0. Closes: #882140.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing white space.

 -- Brian May <bam@debian.org>  Mon, 02 Apr 2018 14:35:56 +1000
