=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Brian May <bam@debian.org>
 Build-Depends: debhelper (>=9), dh-python,
  python-all (>= 2.6.6-3~), python-setuptools, python-django, python-pil, python-six,
- python-testfixtures,
+ python-testfixtures, python-django-ranged-response,
  python3-all, python3-setuptools, python3-django, python3-pil, python3-six,
- python3-testfixtures
+ python3-testfixtures, python3-django-ranged-response,
 Standards-Version: 4.0.0
 Homepage: https://github.com/mbi/django-simple-captcha
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-simple-captcha.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-simple-captcha.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/django-simple-captcha
+Vcs-Git: https://salsa.debian.org/python-team/modules/django-simple-captcha.git
 X-Python-Version: >= 2.6
 
 Package: python-django-captcha
