=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 
 .PHONY: override_dh_auto_test
 override_dh_auto_test:
-	python2 debian/run_tests.py
-	python3 debian/run_tests.py
+	dh_auto_test -- --system=custom --test-args="cd testproject && {interpreter} manage.py test captcha"
 
 override_dh_install:
 	dh_install
