## django-simple-captcha 0.5.14

=== debian/changelog ===
django-simple-captcha (0.5.14-2) unstable; urgency=medium

  * Team upload
  * [fa53d29] autopkgtest: Add extra additional requirement
  * [1dc69bf] d/control: Suggest the -doc package in the lib package
  * [639ff8c] d/control: Mark the -doc package Multi-Arch: foreign
  * [3be32b0] d/u/metadata: Adding basic meta data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 24 Sep 2021 20:56:17 +0200

django-simple-captcha (0.5.14-1) unstable; urgency=medium

  * Team upload
  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Carsten Schoenert ]
  * [36e7c2d] New upstream version 0.5.14
    (Closes: #961066, #961177)
  * [63fe435] Rebuild patchqueue from patch queue branch
    Removed patch (included upstream):
    fix-test-settings.py.patch
    Added patch:
    0001-doc-Drop-linking-to-external-Travis-status.patch
  * [e59cdd4] d/watch: Update watch to version 4
  * [8204da3] Remove folder d/missing-sources
    This folder and the including files aren't needed any more, upstream
    isn't shipping the minimized files since a few versions.
  * [5d8e8c0] d/control: Bump debhelper to version 13
  * [39ad3eb] d/control: Adding entry Rules-Requires-Root: no
  * [1f09a88] d/control: Add sphinx related B-D packages
  * [2ef069f] d/control: Split off build depending packages
  * [e4f123e] d/rules: Build the sphinx documentation
  * [af15810] d/control: Add new package for documentation
  * [0ad4930] python-django-captcha-doc: Adding additional sequencer
  * [1e0e441] d/copyright: Update content due upstream changes
  * [d301b01] msgfmt: Rebuild the l10n message catalogs
  * [5bb6d8b] d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * [ba0bf12] d/tests: Adding a basic autopkgtest
  * [d689084] d/rules: Remove non needed .txt files within font folder
  * [5d8caba] lintian: Add overide for python3-django-captcha

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 05 Sep 2021 22:41:06 +0200

django-simple-captcha (0.5.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Ran wrap-and-sort -bast.
  * Removed Python 2 support.
  * Fixes for Django 2.2:
    - Add fix-test-settings.py.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2019 15:03:23 +0200
