=== debian/control ===
Source: django-simple-captcha
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Brian May <bam@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 gettext,
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-django,
 python3-django-ranged-response,
 python3-pil,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-testfixtures,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/mbi/django-simple-captcha
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-simple-captcha
Vcs-Git: https://salsa.debian.org/python-team/packages/django-simple-captcha.git

Package: python-django-captcha-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Simple Captcha Django application (Documentation)
 Django Simple Captcha is an extremely simple, yet highly customizable Django
 application to add captcha images to any Django form.
 .
 This package contains the documentation.

Package: python3-django-captcha
Architecture: all
Depends:
 ttf-bitstream-vera,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-captcha-doc,
Description: Simple Captcha Django application (Python3)
 Django Simple Captcha is an extremely simple, yet highly customizable Django
 application to add captcha images to any Django form.
 .
 This package contains the Python 3 version of the library.
