=== debian/tests/control ===
Test-Command: cp -r testproject ${AUTOPKGTEST_TMP}/ && cd ${AUTOPKGTEST_TMP}/testproject && PYTHONPATH=. && python3 manage.py test captcha
Depends: @,
 python3-testfixtures,
Restrictions: allow-stderr
