## django-simple-captcha 0.5.17

=== debian/changelog ===
django-simple-captcha (0.5.17-1) unstable; urgency=medium

  * Team upload
  * [a029eeb] New upstream version 0.5.17
  * [6e7ce7a] autopkgtest: Enhanced to run with all Python versions

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 08 Mar 2022 17:00:45 +0100
