## django-simple-captcha 0.5.18

=== debian/changelog ===
django-simple-captcha (0.5.18-1) unstable; urgency=medium

  * Team upload
  * [88c916f] New upstream version 0.5.18
  * [f905fc0] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [aa3c931] Lintian: Adjust override due lintian changes
  * [3587181] d/copyright: Update year data, add myself
  * [0bebc04] d/control: Adding BuildProfileSpecs data
  * [c5be96d] d/rules: Drop --with option in default target
  * [ddcdd4b] d/rules: Use $(SPHINXOPTS) for sphinx build

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 07 Jul 2023 20:05:28 +0200
