=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
  Brian May <bam@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  gettext,
 Build-Depends-Indep:
- dh-python,
  python3-all,
- python3-django,
- python3-django-ranged-response,
- python3-pil,
+ python3-django <!nocheck>,
+ python3-django-ranged-response <!nocheck>,
+ python3-pil <!nocheck>,
  python3-setuptools,
- python3-sphinx,
- python3-sphinx-rtd-theme,
- python3-testfixtures,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
+ python3-testfixtures <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/mbi/django-simple-captcha
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-simple-captcha
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-simple-captcha.git
