## django-simple-captcha 0.6.0

=== debian/changelog ===
django-simple-captcha (0.6.0-1) unstable; urgency=medium

  * Team upload
  * [511a1fd] New upstream version 0.6.0
  * [487a043] d/control: Depend bin package on python3-django >= 3:4.2~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 08 Dec 2023 21:40:24 +0100

django-simple-captcha (0.5.20-1) unstable; urgency=medium

  * Team upload
  * [a7d1b97] d/watch: Set compression to gz
  * [214cba8] d/gbp.conf: Add some more useful defaults
  * [2a3095f] New upstream version 0.5.20

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 03 Nov 2023 19:24:34 +0100
