=== debian/control ===
--- 
+++ 
@@ -40,6 +40,7 @@
 Package: python3-django-captcha
 Architecture: all
 Depends:
+ python3-django (>= 3:4.2~),
  ttf-bitstream-vera,
  ${misc:Depends},
  ${python3:Depends},
