## django-simple-captcha 0.6.2

=== docs/requirements.txt ===
sphinx-book-theme
