=== debian/changelog ===
django-simple-captcha (0.6.2-1) unstable; urgency=medium

  * Team upload
  * [79708a1] New upstream version 0.6.2
  * [a4aad4c] Rebuild patch queue from patch-queue branch
    Added patch:
    docs-Switch-back-to-theme-default.patch
    Renamed patch:
    0001-doc-Drop-linking-to-external-Travis-status.patch
    -> docs-Drop-linking-to-external-Travis-status.patch
  * [d577ea2] d/control: Update Standards-Version to 4.7.2
  * [59fd920] d/copyright: Update year data
  * [9988127] d/rules: Drop -D option from SPHINXOPTS
  * [6bdddef] d/rules: Remove .mypy_cache also while dh_clean

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Mar 2025 08:27:52 +0200
