=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-sphinx-rtd-theme <!nodoc>,
  python3-testfixtures <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/mbi/django-simple-captcha
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-simple-captcha
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-simple-captcha.git
