=== debian/tests/control ===
Tests:
 smoke
Depends:
 python3-all,
 python3-testfixtures,
 @,
Restrictions: allow-stderr
