## django-simple-captcha 0.6.3

=== debian/changelog ===
django-simple-captcha (0.6.3-1) unstable; urgency=medium

  * Team upload
  * [b9151fe] d/watch: Convert to version 5
  * [4e29e03] New upstream version 0.6.3
  * [870a2f8] Rebuild patch queue from patch-queue branch
    Dropped patch (not needed anymore):
    docs-Switch-back-to-theme-default.patch
  * [080657c] d/control: Use the packaged sphinx_book_theme
  * [022ad35] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [c35f824] d/control: Update Standards-Version to 4.7.3
    No further changes needed.
  * [a392b1e] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 08 Jan 2026 16:24:27 +0200
