=== debian/control ===
--- 
+++ 
@@ -16,10 +16,9 @@
  python3-pil <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
- python3-sphinx-rtd-theme <!nodoc>,
+ python3-sphinx-book-theme<!nodoc>,
  python3-testfixtures <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/mbi/django-simple-captcha
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-simple-captcha
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-simple-captcha.git
