=== debian/watch ===
Version: 5

Source: https://github.com/mbi/django-simple-captcha.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
Compression: gz
Pgpmode: none
Dversion-Mangle: s/\+ds(\.?\d+)?$//
Uversion-Mangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
